/* 新导航 */
.nav {
    height: auto;
    line-height: inherit;
}

.nav ul li {
    position: static;
    height: 60px;
    line-height: 50px;
}

.nav>ul>li>a::after {
    bottom: -10px;
}

.nav>ul>li>div>div {
    background: none;
    padding: 0;
    margin-top: 0;
    overflow: visible;
    min-width: auto;
    min-height: auto;
}

.nav-yc-k {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 300px;
    z-index: 98;
    padding-top: 70px;
    padding-bottom: 20px;
    background-color: rgba(255, 255, 255, 0.94);
    display: none;
}

.nav ul li.on .nav-yc-k {
    display: block;
}

.nav-yc-k .nav-yc-kl {
    position: relative;
    z-index: 1;
}

.nav-yc-k .nav-yc-kl::before {
    content: "";
    position: absolute;
    top: 15px;
    left: -15px;
    width: 100%;
    height: 100%;
    background-color: rgba(6, 95, 179, 0.1);
    z-index: -1;
}

.nav-yc-k .nav-yc-kr {
    overflow: hidden;
    padding-left: 20px;
}

.nav-yc-k .nav-yc-kr ul {
    overflow: hidden;
}

.nav-yc-k .nav-yc-kr ul li {
    float: left;
    width: 22%;
    margin-bottom: 40px;
    margin-left: 3%;
}

.nav-yc-k .nav-yc-kr ul li a {
    display: block;
    border: 1px solid #dcdcdc;
    background: #fff;
    text-align: center;
    line-height: 60px;
    font-size: 18px;
    transition: all 0.3s;
}

.nav-yc-k .nav-yc-kr ul li a:hover {
    background: #065fb3;
    border-color: #065fb3;
    color: #fff;
}
.szdw {
    padding: 20px 80px 80px;
}

.szdw ul li {
    float: left;
    width: 46%;
    margin-bottom: 60px;
}

.szdw ul li:nth-child(even) {
    margin-left: 8%;
}

.szdw ul li a {
    display: block;
    background: #f4f8fa;
    overflow: hidden;
    transition: all 0.3s;
}

.szdw ul li .pic {
    float: left;
    width: 199px;
    height: 280px;
    padding-top: 0;
}
 .szdw ul li .pic img{width:auto}
.szdw ul li .ld-tx {
    overflow: hidden;
    padding: 25px 30px;
}

.szdw ul li .ld-tx h3 {
    font-size: 20px;
    position: relative;
}

.szdw ul li .ld-tx p {
    font-size: 14px;
    line-height: 28px;
    height: 145px;
    overflow: hidden;
    margin-top: 35px;
    color: #666;

}

.szdw ul li .ld-tx h3::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -15px;
    height: 1px;
    background: rgba(0, 94, 174, 0.3);
}

.szdw ul li a:hover {
    background: #005eae;
}

.szdw ul li a:hover .ld-tx h3 {
    color: #fff;
}

.szdw ul li a:hover .ld-tx h3::after {
    background: rgba(255, 255, 255, 0.2);
}

.szdw ul li a:hover .ld-tx p {
    color: rgba(255, 255, 255, 0.8);
}


.jxky ul li {
    width: auto !important;
}

.jxky ul li:nth-child(even) {
    margin-left: 0 !important;
}

.jxky ul li .pic {
    width: 50% !important;
    height: 438px !important;
}

.jxky ul li .pic img {
    object-fit: cover;
}

.jxky ul li .ld-tx {
    padding: 60px;
}

.jxky ul li:nth-child(even) .pic {
    float: right;
}

.jxky ul li .ld-tx h3 {
    font-size: 24px;
    font-weight: bold;
    position: relative;
}

.jxky ul li .ld-tx h3 span {
    position: absolute;
    left: 0;
    top: -25px;
    font-size: 32px;
    font-weight: bold;
    color: rgba(11, 80, 158, 0.12);
}

.jxky ul li .ld-tx .more {
    display: block;
    line-height: 30px;
    background: url(../img/more-l.png) no-repeat left center;
    padding-left: 74px;
    margin-top: 30px;
}

.jxky ul li a:hover .ld-tx h3 span {
    color: rgba(255, 255, 255, 0.12);
}

.jxky ul li a:hover .ld-tx .more {
    background: url(../img/more-b.png) no-repeat left center;
    color: #fff;
}

.ppzy {
    padding: 10px 60px 60px;
}

.ppzy ul li {
    width: 48%;
    border-left: 4px solid #065fb3;
}

.ppzy ul li:nth-child(even) {
    margin-left: 4%;
}

.ppzy ul li a {
    padding: 52px 40px;
}

.ppzy ul li .pic {
    width: 230px !important;
    height: 167px !important;
}

.ppzy ul li .ld-tx {
    float: right;
    overflow: visible;
    width: calc(100% - 230px);
    padding: 0 0 0 30px !important;
    position: relative;
}

.ppzy ul li .ld-tx h3 {
    font-weight: bold;
}

.ppzy ul li .ld-tx h3::after {
    background: #065fb3;
}

.ppzy ul li .ld-tx p {
    font-size: 16px;
    line-height: 30px;
    height: 60px;
    color: #666;
}

.ppzy ul li .ld-tx .more {
    position: absolute;
    bottom: -50px;
    right: 0;
    color: #065fb3;
    background: url(../img/more-l.png) no-repeat left center;
    padding-left: 74px;
    line-height: 40px;
}

.ppzy ul li a:hover .ld-tx .more {
    background: url(../img/more-b.png) no-repeat left center;
    color: #fff;
}


@media screen and (max-width: 1700px) {
    .search {
        right: 20px;
    }
}
@media screen and (max-width: 1560px) {
    .nav>ul>li>div>div{
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 1200px) {
    .szdw {
        padding: 0 40px 40px;
    }

    .szdw ul li {
        width: 48%;
    }

    .szdw ul li:nth-child(even) {
        margin-left: 4%;
    }

    .jxky ul li .pic {
        height: 352px !important;
    }

    .jxky ul li .ld-tx {
        padding: 44px !important;
    }

    .ppzy ul li {
        width: 100%;
        margin-top: 30px;
    }

    .ppzy ul li:nth-child(even) {
        margin-left: 0;
    }
}

@media screen and (max-width: 1024px) {

    .szdw ul li {
        margin-top: 30px;
    }

    .szdw ul li .pic {
        width: 120px;
        height: 168px;
    }

    .szdw ul li .ld-tx {
        padding: 20px;
    }

    .szdw ul li .ld-tx h3 {
        font-size: 18px;
    }

    .szdw ul li .ld-tx h3::after {
        bottom: -10px;
    }

    .szdw ul li .ld-tx p {
        margin-top: 20px;
    }

    .szdw ul li .ld-tx p {
        height: 84px;
    }

    .jxky ul li a {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
    }

    .jxky ul li .ld-tx {
        width: 50%;
    }

    .jxky ul li:nth-child(even) .pic {
        order: 2;
    }

    .jxky ul li:nth-child(even) .ld-tx {
        order: 1;
    }

    .jxky ul li .pic {
        height: auto !important;
        padding-top: 62.57%;
    }

    .jxky ul li .ld-tx h3 span {
        top: -14px;
        font-size: 22px;
    }

    .jxky ul li .ld-tx .more {
        font-size: 14px;
    }

    .jxky ul li .ld-tx p {
        height: 168px;
    }

    .ppzy ul li a {
        padding: 30px;
    }

    .ppzy ul li .ld-tx .more {
        bottom: -55px;
    }
}

@media screen and (max-width: 768px) {
    .szdw ul li {
        width: 100%;
    }

    .szdw ul li:nth-child(even) {
        margin-left: 0;
    }

    .jxky ul li .ld-tx h3 span {
        font-size: 20px;
    }

    .ppzy ul li .ld-tx .more {
        font-size: 14px;
        background-size: auto 20px;
        padding-left: 65px;
    }

    .ppzy ul li .ld-tx p {
        font-size: 14px;
    }

}

@media screen and (max-width: 640px) {
    .jxky ul li a {
        display: block;
    }

    .jxky ul li .pic {
        width: 100% !important;
    }

    .jxky ul li .ld-tx {
        width: auto;
    }

    .jxky ul li .ld-tx p {
        height: auto;
        max-height: 168px;
    }

    .jxky ul li .ld-tx {
        padding: 30px !important;
    }

    .jxky ul li .ld-tx .more {
        margin-top: 20px;
        background-size: auto 20px;
        padding-left: 65px;
    }

    .szdw ul li .pic {
        float: none;
        width: auto;
        margin: 0 auto;
    }
    .szdw ul li .pic img{
    position: absolute;
    left:auto;
    margin:0 auto;
    width: 100%;
    display: block;
    }
    .ppzy ul li a {
        padding: 20px;
    }

    .ppzy ul li .ld-tx {
        float: none;
        width: auto;
        margin-top: 20px;
    }

    .ppzy ul li .ld-tx .more {
        position: static;
        float: right;
    }
}

@media screen and (max-width: 480px) {
    .szdw ul li .pic {
        float: none;
        margin: 0 auto;
        margin-top: 20px;
    }
    display: block;}
    .szdw ul li .ld-tx h3 {
        text-align: center;
    }

    .jxky ul li .ld-tx h3 {
        text-align: left;
    }

    .jxky ul li .pic {
        margin-top: 0;
    }
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 320px) {}